Bug 1806009 - [4.3] update cluster-network-operator for latest ovn-kubernetes
Summary: [4.3] update cluster-network-operator for latest ovn-kubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Dan Winship
QA Contact: Ross Brattain
URL:
Whiteboard:
Depends On: 1806006
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 20:03 UTC by Dan Winship
Modified: 2020-03-10 23:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1806006
Environment:
Last Closed: 2020-03-10 23:54:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 483 None closed Bug 1806009: Backport ovn-kubernetes-related changes to 4.3 2020-04-15 12:03:32 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:54:18 UTC

Internal Links: 1802274

Description Dan Winship 2020-02-21 20:03:23 UTC
+++ This bug was initially created as a clone of Bug #1806006 +++

cluster-network-operator needs to support the latest code in ovn-kubernetes

Comment 3 zhaozhanqi 2020-03-02 08:49:32 UTC
hi, Dan Winship
do we need to backport to 4.3 for PR https://github.com/openshift/cluster-network-operator/pull/357/files siince I saw all ovn-kubernetes related code has been merged to 4.3 branch.

Comment 4 Dan Winship 2020-03-02 12:27:51 UTC
This bug was about updating cluster-network-operator to match the ovn-kubernetes changes in bug 1806667. If CNO #357 is backported there will be a separate bug about that.

Comment 5 zhaozhanqi 2020-03-03 01:36:11 UTC
ok, verified this bug

Comment 7 errata-xmlrpc 2020-03-10 23:54:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.